<?php

namespace App\Admin\Controllers\Program;

use App\Http\Controllers\Controller;
use Dcat\Admin\Layout\Content;

class HomeController extends Controller
{
    public function index(Content $content)
    {
        return $content->body('<div style="text-align: center; font-size: 28px; font-weight: 300">欢迎进入张四爷短剧管理后台</div>');
    }
}
